@charset "utf-8";

body {
	background: url(../images/bg.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #000;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #Ce0702;
		margin: 0;
	padding: 0;
}
a:active {
	color: #000;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 0px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.montage-float {
	position:absolute;
	margin-left: -165px;
	margin-top: 125px;
	z-index: 10;
}
.montage-float2 {
	position:absolute;
	margin-left: 810px;
	margin-top: 180px;
	z-index: 10;
}
#main {
	margin: 0 auto;
	width: 960px;
}
#top-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	box-shadow: 0px 0px 5px #000;
	float: left;
	position: fixed;
	margin-bottom: 0;
	background-color: #fff;
	width: 100%;
	padding-top: 0px;
	height: 92px;
	z-index: 100;
	border-bottom: 1px solid #000;
}
html > body #top-bg {
	height: auto;
	min-height: 92px;
}
#top-container1 {

	margin: 0 auto;
	margin-top: 0px;
	width: 960px;
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 92px;
	display: inline;
	float: left;
	position: absolute;
	margin-bottom: 0;
	background:url(../images/mid-bg.jpg) top center;
	width: 100%;
	padding-top: 0px;
	height: 457px;
}
#logo1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 92px;
	margin-bottom: 0;
	width: 452px;
}
#logo2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 92px;
	margin-bottom: 0;
	width: 226px;
}
#colwrap2x {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 282px;
}
#phone {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 67px;
	margin-bottom: 0;
	width: 282px;
}
#facebook
{
 	display: block;
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	height: 25px;
	margin-bottom: 0;
	width: 28px;
 	background: url("../images/facebook.jpg") no-repeat 0 0;
}
#facebook:hover
{ 
  background-position: 0 -25px;
}
#facebook span
{
  position: absolute;
  top: -999em;
}
#google
{
 	display: block;
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	height: 25px;
	margin-bottom: 0;
	width: 30px;
 	background: url("../images/google.jpg") no-repeat 0 0;
}
#google:hover
{ 
  background-position: 0 -25px;
}
#google span
{
  position: absolute;
  top: -999em;
}
#placeholder {
	margin-left: 0px;
	margin-top: 22px;
	display: inline;
	float: left;
	height: 389px;
	margin-bottom: 0;
	width: 958px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
#nav-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 240px;
}
#nav1
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 64px;
 	background: url("../images/nav1.jpg") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -44px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 86px;
 	background: url("../images/nav2.jpg") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -44px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 172px;
 	background: url("../images/nav3.jpg") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -44px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 184px;
 	background: url("../images/nav4.jpg") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -44px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 127px;
 	background: url("../images/nav5.jpg") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -44px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#nav6
{
 	display: block;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 87px;
 	background: url("../images/nav6.jpg") no-repeat 0 0;
}
#nav6:hover
{ 
  background-position: 0 -44px;
}
#nav6 span
{
  position: absolute;
  top: -999em;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 549px;
	width: 610px;
}
.h1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-shadow: 1px 1px 1px #fff;
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 600px;
}
.hb1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 600px;
}
.hl3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 600px;
}
.hb3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 450px;
}
#boxes {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
	height: 83px;
	margin-bottom: 0;
	width: 138px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 549px;
	width: 350px;
}
#diane {
	margin-left: 20px;
	margin-top: 15px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
	display: inline;
	float: left;
	height: 217px;
	margin-bottom: 0;
	width: 328px;
}
.hl2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-shadow: 1px 1px 1px #fff;
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 330px;
}
.hb2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 20px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 330px;
}
#bottom-img {
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 243px;
	margin-bottom: 0;
	width: 960px;
}
#baseline {
	margin-left: 0px;
	margin-top: 55px;
	display: inline;
	float: left;
	position: absolute;
	margin-bottom: 0;
	background-color: #333;
	border-top: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	width: 100%;
	padding-top: 0px;
	height: 251px;
	
}
html > body #baseline {
	height: auto;
	min-height: 252px;
}
.footer-text {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 12px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 940px;
}
.footer-text a{
	color: #666;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.footer-text a:link {
	color: #666;
		margin: 0;
	padding: 0;
}
.footer-text a:visited {
	color: #666;
		margin: 0;
	padding: 0;
}
.footer-text a:hover {
	color: #Ce0702;
		margin: 0;
	padding: 0;
}
.footer-text a:active {
	color: #666;
		margin: 0;
	padding: 0;
}

#chips {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 120px;
	margin-bottom: 0;
	width: 140px;
}
#chips2 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 120px;
	margin-bottom: 0;
	width: 140px;
}
.hb13a {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: center;
	color: #333;
	line-height: 120%;
	background-color: #fff;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 140px;
	height: 120px;
}
.hb13b {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #ccc;
	text-align: center;
	color: #333;
	line-height: 120%;
	background-color: #fff;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 140px;
	height: 120px;
}

#boxes84 {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 250px;
	margin-bottom: 0;
	width: 250px;
}

.hl84 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-shadow: 1px 1px 1px #fff;
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 340px;
}
.hb84 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 340px;
}
#boxes85 {
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 219px;
	margin-bottom: 0;
	width: 330px;
}
#boxes-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 610px;
}

#map-canvas 
 { margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
	height: 250px;
	margin-bottom: 100px;
	width: 598px;
 }
